Subject: Ticket Assigned - Suggestion regarding manufacturing of the rings
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 26 Jan 2022 05:44:39 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Suggestion regarding manufacturing of the rings Dear Team,

I have a suggestion for the future . Please produce size 16 of all rings in general at your store.

Also I remember I bought a bracelet that comes with a ring of size 17 and the bracelet was too loose.

please reconsider the size of bracelets. (in the jewelry sets section) when manufacturing them in the future.

Thanks.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3811906